⭐ If you find Zipline useful, please consider giving it a star on Github! ⭐

/api/auth/oauth

Unlink one OAuth provider from the authenticated user, enforcing that at least one login method remains.

DELETE/api/auth/oauth

Request Body

application/json

Response Body

application/json

application/json

application/json

curl -X DELETE "https://example.com/api/auth/oauth" \  -H "Content-Type: application/json" \  -d '{    "provider": "DISCORD"  }'
[  {    "id": "string",    "createdAt": "2019-08-24T14:15:22Z",    "updatedAt": "2019-08-24T14:15:22Z",    "userId": "string",    "provider": "DISCORD",    "username": "string",    "oauthId": "string"  }]